#!/usr/bin/make -f

export PYBUILD_NAME=codicefiscale
# Disabling tests because they are not included in the upstream tarball, see
# https://github.com/ema/pycodicefiscale/issues/6
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
